@media screen and (min-width:769px) and (max-width:1100px) {
.copyright{ width:100%; float:left}

	.container{ width:100%; }

#slides{ float:left; clear:both; overflow:hidden; width:100%; margin-top:10px; height:auto}
.spacer{ width:100%; padding:0px; height:auto; float:left}
.welcome{ width:500px;}
	.outer-wrap{ width:96%; margin:auto}
	.outer-wrap header{ width:100%; }
        .outer-wrap .column-wrap{ width:100%;}
	.outer-wrap .boxcontent{ width:100%;}
	.column-2-third  { width: 100%; padding-bottom:30px;}
	.column-1-third { width:100%; }
	.column-1-third img{ width:40%; margin-right:3%;}
        .boxcontent article{ margin-bottom:10px; width:100%; min-height:auto}
/* footer */
        footer{ height:auto; width:90%; padding-left:5%; padding-right:5%; }

	footer .wrapper{ width:100%;}
	.copyright{ width:100%;}

	#mobile-menu{ display:block; width:100%; float:left; padding-top:10px;}
	nav ul{ display:none}
div.half.left{
width:100%; margin-right:0%; float:left;
}
div.half.right{
width:100%; float:left;

}
	
}

@media screen and (min-width:80px) and (max-width: 768px){
header h3{ margin-top:10px; }
.copyright{ width:100%; float:left}
/* home */ 
.container.banner{  width:100%; margin:0px; padding:0px;}
#slides{ float:left; clear:both; overflow:hidden; width:100%; margin-top:10px; height:auto;}
.spacer{ width:100%; padding:0px; height:auto; float:left}
.welcome{ width:100%}
.book{position:relative; right:auto; top:auto; width:90%; float:left}
.booknow{ float:left; margin-left:2%; margin-bottom:10px; margin-right:2%; width:96%}

        .outer-wrap{ width:92%; margin:auto}
        .outer-wrap header{ width:100%; }
        .outer-wrap .column-wrap{ width:100%;}
        .outer-wrap .boxcontent{ width:100%;}
        .column-2-third  { width: 100%; padding-bottom:30px;}
        .column-1-third { width:100%; }
        .column-1-third img{ width:90%; margin-right:5%; margin-left:5%;}
        .boxcontent article{ margin-bottom:10px; width:100%;  min-height:auto}
        footer .wrapper{ width:80%; margin:0 10% 0 10%}
        .copyright{ width:80%; margin:0 10% 0 10%}

        #mobile-menu{ display:block; width:100%; float:left; padding-top:10px;}
        nav ul{ display:none}

/* footer */
	footer{ height:auto}
/* packages */
.package-box.paintball, .package-box{
	width:92%; margin-left:0px; margin-right:0px; height:auto; min-height:auto
}
/* gallery */
.gallery-box{ width:100%; float:left}

/* contact */
div.half.left{
width:100%; margin-right:0%; float:left;
}
div.half.right{
width:100%; float:left;

}



}



